.system_statuses {
	list-style-type: none;
}

.system_statuses .system-status-item .online,
.system_statuses .system-status-item .offline,
.system_statuses .system-status-item .partial,
.its-service-status .online,
.its-service-status .offline,
.its-service-status .partial {

	float: right;
	width: 32px;
}

.system_statuses .system-status-item .online,
.its-service-status .online {
	/* background-image: url(../images/status-online.png); */
}


.system_statuses .system-status-item .online:after,
.its-service-status .online:after {
	content: "/ ";
	font-family: "WebSymbolsRegular";
	font-size: 1em;
	color: #33cc33;
}

.system_statuses .system-status-item .offline:after,
.its-service-status .offline:after {
	content: "� ";
	font-family: "WebSymbolsRegular";
	font-size: 1em;
	color: #cc3333;
}

.system_statuses .system-status-item .partial:after,
.its-service-status .partial:after {
	content: "W ";
	font-family: "WebSymbolsRegular";
	font-size: 1em;
	color: #e1b313;

}

.its-service-status .views-field-field-monitored-services {
	float: left;
}

